/*
 * Steuerprogramm Hilfe
 * 
 *
 * This help file was created with HelpScribble 6.3.2
 * Registered to: Humboldt-Universitt zu Berlin
 *
 * HelpScribble is copyright (c) 1996-2002  Jan Goyvaerts
 * Visit http://www.helpscribble.com/ for more information
 */


#ifndef _HSCR_HELP_CONSTANTS_
#define _HSCR_HELP_CONSTANTS_

#define  Help_Contents          (10)        // Inhaltsverzeichnis
#define  Help_KeyCodes          (20)        // Tastaturbelegung
#define  Help_CalibrateMotorsDlg (2000)     // Dialog 'Grundstellung anfahren'
#define  Help_Diffractometry    (7000)      // Inhaltsverzeichnis Diffraktometrie
#define  Help_LineScan          (8000)      // Inhaltsverzeichnis LineScan
#define  Scribble8001           (8001)      // Tastaturbelegung beim LineScan
#define  Scribble8010           (8010)      // ffnen und Schliessen des LineScan-Fensters
#define  Scribble8020           (8020)      // Start eines LineScans
#define  Scribble8021           (8021)      // Ablauf Standard-Scan
#define  Scribble8022           (8022)      // Ablauf Omega2Theta-Scan
#define  Scribble8023           (8023)      // Unterbrechen eines LineScans
#define  Scribble8030           (8030)      // Ablauf des ContinuousScan
#define  Scribble8100           (8100)      // Sonstige Funktionen beim LineScan
#define  Help_SetupStepScanDlg  (8200)      // Dialog 'Einstellungen StepScan'
#define  Help_SetupDynamicStepDlg (8250)    // Dialog 'Einstellungen Dynamische Schrittweite'
#define  Help_SetupContinuousScanDlg (8300) // Dialog 'Einstellungen ContinuousScan'
#define  Help_AreaScan          (9000)      // Inhaltsverzeichnis AreaScan
#define  Scribble9001           (9001)      // Tastaturbelegung beim AreaScan
#define  Scribble9010           (9010)      // ffnen und Schliessen des AreaScan-Fensters
#define  Scribble9020           (9020)      // Start eines AreaScans
#define  Scribble9021           (9021)      // Ablauf des AreaScan
#define  Scribble9022           (9022)      // Unterbrechen eines AreaScans
#define  Scribble9030           (9030)      // Kontinuierliche Spektren darstellen
#define  Scribble9100           (9100)      // Sonstige Funktionen beim AreaScan
#define  Help_SetupAreaScanDlg  (9200)      // Dialog 'Einstellungen AreaScan'
#define  Scribble9250           (9250)      // Dialog 'Scan-Auswahl'
#define  Scribble9300           (9300)      // Dialog 'PSD-Kalibrierung'
#define  Scribble9350           (9350)      // Dialog 'Einstellungen Offset'
#define  Scribble9400           (9400)      // Dialog 'Datenbasis zerlegen'
#define  Scribble9450           (9450)      // Dialog 'Datenbasis zusammensetzen'
#define  Help_LineScanDisplay   (10000)     // Darstellung von Mewerten beim LineScan
#define  Scribble10020          (10020)     // Verndern von Fensterkoordinaten beim LineScan
#define  Scribble10030          (10030)     // Anzeige und Analyse von Medaten beim LineScan
#define  Scribble10050          (10050)     // Dialog 'Einstellungen fr die Darstellung' beim LineScan
#define  Help_AreaScanDisplay   (11000)     // Darstellung von Mewerten beim AreaScan
#define  Scribble11020          (11020)     // Verndern von Fensterkoordinaten beim AreaScan
#define  Scribble11030          (11030)     // Anzeige und Analyse von Medaten beim AreaScan
#define  Scribble11040          (11040)     // Freie Wahl von Intensitts- und Farbstufungen
#define  Scribble11050          (11050)     // Erstellen von Intensittsverlaufsschnitten in Bitmapdarstellungen,  Nachladen und Darstellen der Verlaufskurve
#define  Scribble11060          (11060)     // Dialog 'Einstellungen fr die Darstellung' beim Areascan
#define  Scribble11070          (11070)     // Dialog 'Daten Erhebung'
#define  Scribble11080          (11080)     // Dialog 'User-Intensittsskalierung'
#define  Scribble11090          (11090)     // Fenster 'User-Skalierung Farbwahl'
#define  Help_ManualAdjustment  (15000)     // Inhaltsverzeichnis Manuelle Justage
#define  Help_ManualAdjustmentDlg (16000)   // Dialog neue 'Manuelle Justage'
#define  Scribble16010          (16010)     // MJN_PsdOffset
#define  Scribble16020          (16020)     // MJN_HILFE
#define  Scribble16030          (16030)     // MJN_Beenden
#define  Scribble16100          (16100)     // Teilbereich
#define  Scribble16110          (16110)     // MJN_MotorList
#define  Scribble16120          (16120)     // MJN_RefPoint
#define  Scribble16130          (16130)     // MJN_Betriebsart
#define  Scribble16140          (16140)     // MJN_Start
#define  Scribble16150          (16150)     // MJN_RelativePos
#define  Scribble16160          (16160)     // MJN_RelativeMinPos
#define  Scribble16170          (16170)     // MJN_Unit
#define  Scribble16180          (16180)     // MJN_RelativeMaxPos
#define  Scribble16190          (16190)     // MJN_SetRelativeNull
#define  Scribble16200          (16200)     // MJN_ResetRelativeNull
#define  Scribble16210          (16210)     // MJN_Bewegungsparameter
#define  Scribble16220          (16220)     // MJN_Angle
#define  Scribble16230          (16230)     // MJN_Offset
#define  Scribble16240          (16240)     // MJN_OffsetState
#define  Scribble16500          (16500)     // Zahleneingabefelder
#define  Scribble16510          (16510)     // Offset allgemein
#define  Scribble16600          (16600)     // MJN_Schrittfolge
#define  Scribble16700          (16700)     // Halbwertsbreite messen
#define  Scribble16800          (16800)     // Offset fr Antrieb
#define  Scribble16810          (16810)     // O_A_ActPos
#define  Scribble16820          (16820)     // O_A_ActOfs
#define  Scribble16830          (16830)     // O_A_NewPos
#define  Scribble16840          (16840)     // O_A_NewOfs
#define  Scribble16850          (16850)     // O_A_OK
#define  Scribble16860          (16860)     // O_A_Abort
#define  Scribble16900          (16900)     // Offset fr PSD
#define  Scribble16910          (16910)     // O_P_ActPos
#define  Scribble16920          (16920)     // O_P_PerCha
#define  Scribble16930          (16930)     // O_P_NewCha
#define  Scribble16940          (16940)     // O_P_ChaOfs
#define  Scribble16950          (16950)     // O_P_NewPos
#define  Scribble16960          (16960)     // O_P_OK
#define  Scribble16970          (16970)     // O_P_Abort
#define  Help_AngleControlDlg   (17000)     // Dialog alte 'Manuelle Justage'
#define  Help_AutomaticAdjustment (18000)   // Inhaltsverzeichnis Automatische Justage
#define  Scribble18010          (18010)     // Einfhrung Automatische Justage
#define  Scribble18020          (18020)     // Voraussetzungen fr eine Automatische Justage
#define  Scribble18030          (18030)     // Voreinstellungen fr die Automatische Justage
#define  Scribble18040          (18040)     // Dialog 'Automatischen Justage'
#define  Help_Protocol          (20000)     // Protokollbuch
#define  Scribble20010          (20010)     // ffnen des Protokollbuches
#define  Scribble20020          (20020)     // Wechsel der Sprache des Protokollbuchdialoge
#define  Scribble20030          (20030)     // Erstellen eines neuen Eintrages im Protokollbuch
#define  Scribble20040          (20040)     // Anzeigen und ndern von Parametern
#define  Help_ProtocolEditSkizze (20050)    // Zeichnen und Verndern der Lageskizze
#define  Scribble20060          (20060)     // Suchen und Anzeigen einer Messung
#define  Scribble20070          (20070)     // Suchen und Drucken von Messungen
#define  Scribble20080          (20080)     // Suchen und Lschen von Messungen
#define  Scribble20090          (20090)     // Suchen und Wiederherstellen von Messungen
#define  Scribble20100          (20100)     // Importieren von Messungen
#define  Scribble20110          (20110)     // Automatische Parameterbernahme whrend einer Messung
#define  Scribble20120          (20120)     // Einstellungen Protokollbuch
#define  Help_ProtocolTopography (20200)    // Protokollbuch Topographie
#define  Scribble20210          (20210)     // Pflichtparameter Topographie
#define  Help_ProtocolDiffractometry (20220) // Protokollbuch Diffraktometrie/Reflektometrie
#define  Scribble20230          (20230)     // Pflichtparameter Diffraktometrie/Reflektometrie

#endif /* _HSCR_HELP_CONSTANTS_ */
