//******************************************************************************
//Datei     : TProtocolDiffractometryManagePrintDlg.h
//Projekt   : XCTL
//Subsystem : Protokollbuch
//Autor     : Jens Klier <klier@informatik.hu-berlin.de>
//            Institut fuer Informatik,
//            Humboldt-Universitaet Berlin
//Inhalt    : Interface der Klasse TProtocolDiffractometryManagePrintDlg
//******************************************************************************
//!neu klier Protokollbuch

#include "protocol\TProtocolDiffractometryParameter.h"

//--||--\\--||--//--||--\\--||--//--||--\\--||--//--||--\\--||--//--||--\\--||--

class TProtocolDiffractometryManagePrintDlg : public TProtocolManagePrintDlg,
			public TModelessDlg
{
public:
	TProtocolDiffractometryManagePrintDlg(LPSTR, TProtocolDiffractometryDlg*, int, int, TModelessDlg**);

private:
	BOOL Dlg_OnInit( HWND, HWND, LPARAM );
	void Dlg_OnCommand( HWND, int, HWND, UINT );
	void Dlg_OnNotify( HWND, int, UINT, UINT );

	int GetPages( int );
	int GetColumn( void );

	LPSTR GetSelLfdNr( LPSTR, int );
	BOOL PrintSkizze( int );
	BOOL PrintLine( int );
	void GetParameterName( int&, LPSTR );
	BOOL GetParameter( int&, LPSTR, LPCSTR );

	LPSTR GetDlgItemText_LfdNr( HWND, LPSTR );
	void GetDlgItemText_SearchParameter( HWND, TSearchParameter );
	BOOL SearchProtocolString( LPCSTR, const TSearchDate, const TSearchParameter );
	void MakeListString( int );

	BOOL Omega2Theta, Continuous, PSD;
};

// LastLine
